---
layout: content
---

{%- include global_variables.html -%}

<header>
  <h1 class="h3 text-uppercase font-weight-bold {{ current_color }}">
    {{ page.title }} {% if page.essay %}{{ t.works_cited.on }} {{ page.essay.title }}{% endif %}
  </h1>
</header>

{% if page.essay %}
  <p>
    <a
      href="{{ page.essay.book.works_cited.url | relative_url }}"
      class="{{ current_book }}">
      {{ t.works_cited.index_cited }}

      <em>
        {{ site.title }}
        {{ current_site_modifier | default: current_page_modifier }}
        {{ page.essay.book.title }}
      </em>
    </a>
  </p>

  {% assign works_cited = page.works_cited | sort: 'slug' %}
{% else %}
  {% assign works_cited = page.works_cited %}
{% endif %}

<div class="{{ content_color }}">
  {% for work_cited in works_cited %}
    <article id="{{ work_cited.slug }}">
      {{ work_cited.content  }}
    </article>
  {% endfor %}
</div>
